{
  "custom": {},
  "params": {},
  "props": {},
  "root": {
    "children": [
      {
        "meta": {
          "name": "MCM07"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm07-bypass"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM06"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm06-non-con"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM05"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm05-bulk-inbound-problem-solve"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM04"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm04-bulk-inbound-problem-solve"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM03"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm03-non-con"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM02"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm02-singulated-inbound"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM01"
        },
        "position": {
          "basis": "320px"
        },
        "props": {
          "params": {
            "url": "/mcm01-singulated-inbound"
          },
          "path": "Detailed-Views/MCM Button"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "direction": "column-reverse",
      "justify": "flex-end"
    },
    "type": "ia.container.flex"
  }
}